Category=Validation
Name=Show Documents With Zero Pages
Description=This script shows all documents which have no pages

Heading=Documents
SQL=SELECT DOCUMENTID, GANUMBER, LEAVES, LEAVESDESCRIPTION, DUBIOUS FROM DOCUMENT T1 where not exists (select * from PAGE T2 where T2.DOCUMENTID=T1.DOCUMENTID)
